Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/CompilationException.cs
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/CompilationException.cs	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/CompilationException.cs	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/ExecutableScript.cs
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/ExecutableScript.cs	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/ExecutableScript.cs	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Plugin.cs.frame
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Plugin.cs.frame	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Plugin.cs.frame	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Scripting {
-  [Plugin("HeuristicLab.Scripting", "3.3.13.$WCREV$")]
+  [Plugin("HeuristicLab.Scripting", "3.3.15.$WCREV$")]
   [PluginFile("HeuristicLab.Scripting-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")] 
Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Properties/AssemblyInfo.cs.frame	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.13.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Script.cs
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Script.cs	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Script.cs	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScript.cs
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScript.cs	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScript.cs	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -34,4 +34,7 @@
     #region Fields & Properties
     private CSharpScriptBase compiledScript;
+    public dynamic Instance {
+      get { return compiledScript; }
+    }
 
     public string Filename { get; set; }
Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScriptBase.cs
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScriptBase.cs	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/Scripts/CSharp/CSharpScriptBase.cs	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/VariableStore.cs
===================================================================
--- branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/VariableStore.cs	(revision 15651)
+++ branches/2522_RefactorPluginInfrastructure/HeuristicLab.Scripting/3.3/VariableStore.cs	(revision 15973)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
